@charset "utf-8";

.content {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
}
.content .inner {
	max-width: 112rem;
	padding: 0 2rem;
}
@media screen and (max-width: 768px) {
	.content .inner {
		padding: 0 2.5rem;
	}
}

/*  */
.content .bg {
	background-color: #f0f3f7;
}
.content .redTxt {
	color: #f00;
}
.content .btn a {
	display: block;
	padding: 1.5rem 1rem 2rem 1rem;
	border: solid 1px #000;
	background-color: #fff;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	position: relative;
}
.content .btn a::after {
	content: '';
	display: block;
	width: 1.5rem;
	height: 1.5rem;
	background-image: url(/financialservices/investment/common/img/icon_arrow02.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 0.7rem);
	right: 1.5rem;
}
@media screen and (max-width: 768px) {
	.content .btn a {
		padding: 2rem 1rem 2.3rem 1rem;
		font-size: 2.42rem;
	}
	.content .btn a::after {
		width: 3.15rem;
		height: 3.15rem;
		top: calc(50% - 1.5rem);
		right: 2.5rem;
	}
}

/* mainVisual */
.mainVisual {
	margin: 2rem auto 0;
	padding-bottom: 10rem;
	max-width: 131.1rem;
	position: relative;
}
.mainVisual .wrap {
	display: flex;
	align-items: center;
}
.mainVisual .mainTxt {
	margin-top: -8rem;
	width: 60.6rem;
	position: absolute;
}
.mainVisual h1 {
	padding: 0.5rem 1rem;
	font-size: 5.8rem;
	font-weight: 700;
	color: #416792;
	background-color: #fff;
}
.mainVisual .lead {
	margin-top: 2.5rem;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.6;
	letter-spacing: 0.01em;
}
.mainVisual .lead p {
	display: inline-block;
	margin-top: 1rem;
	padding: 0.2rem 1rem;
	background-color: #fff;
	line-height: 1.5;
}
.mainVisual .lead p .pc {
	display: inline;
}
.mainVisual .mainPic {
	margin-left: auto;
	max-width: 107.6rem;
}
.mainVisual .scrollDown {
	padding-bottom: 2rem;
	font-size: 1rem;
	font-weight: 400;
	color: #416792;
	letter-spacing: 0.18em;
	position: absolute;
	bottom: 3rem;
	left: 50%;
	transform: translateX(-50%);
}
.mainVisual .scrollDown::after {
	display: block;
	content: '';
	width: 2rem;
	height: 2rem;
	border-right: solid 1px #416792;
	border-bottom: solid 1px #416792;
	position: absolute;
	bottom: 0;
	left: calc(50% - 1.5rem);
	transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
	.mainVisual {
		margin: 0 auto;
		padding: 4rem 2.5rem 14rem;
	}
	.mainVisual .wrap {
		display: block;
	}
	.mainVisual .mainTxt {
		margin-top: 6rem;
		width: 85%;
	}
	.mainVisual h1 {
		padding: 0 1rem;
		font-size: 5.12rem;
	}
	.mainVisual .lead {
		margin-top: 1.5rem;
		font-size: 2rem;
		line-height: 1.95;
	}
	.mainVisual .lead p {
		display: inline-block;
		margin-top: 0.8rem;
		padding: 0 1rem;
		background-color: #fff;
		line-height: 1.5;
	}
	.mainVisual .lead p .pc {
		display: none;
	}
	.mainVisual .lead p .sp {
		display: inline;
	}
	.mainVisual .mainPic {
		margin: 0 auto;
		width: 100%;
	}
	.mainVisual .scrollDown {
		padding-bottom: 2rem;
		font-size: 2.39rem;
		bottom: 5.5rem;
	}
	.mainVisual .scrollDown::after {
		width: 2.6rem;
		height: 2.6rem;
		left: calc(50% - 1.3rem);
	}
}

/* point */
.point {
	padding-top: 10rem;
}
.point h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.point .lead {
	margin-top: 4rem;
	font-size: 2rem;
	letter-spacing: 0.04em;
	line-height: 1.5;
	text-align: center;
}
.point .course01 {
	margin-top: 7rem;
	display: flex;
	justify-content: center;
	gap: 0 3rem;
}
.point .course01 .box {
	padding: 2rem;
	width: 34rem;
	background-color: #fff;
	border-radius: 1.4rem;
}
.point .course01 .box h3 {
	background-color: #416792;
	width: 10rem;
	height: 10rem;
	border-radius: 0.5rem;
	font-size: 1.5rem;
	font-weight: 300;
	color: #fff;
	line-height: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	top: -3rem;
	left: calc(50% - 5rem);
	margin-top: -2rem;
}
.point .course01 .box h3 span {
	font-size: 4.8rem;
}
.point .course01 .box .txt {
	font-size: 2rem;
	font-weight: 700;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
.point .course01 .box .pic {
	margin: 3rem auto 0;
	width: 25.3rem;
}
.point .course01 .box.box02 .pic {
	width: 24.8rem;
}
.point .course01 .box.box03 .pic {
	width: 27.4rem;
}
.point .course01 .box .btn {
	margin: 2rem auto 0;
	width: 23rem;
}
.point .course02 {
	margin-top: 5rem;
	display: flex;
	justify-content: space-between;
	gap: 0 5.5rem;
}
.point .course02 .box {
	width: 49.8rem;
	background-color: #fff;
	border-radius: 1.4rem;
}
.point .course02 .box h3 {
	padding: 1.5rem;
	background-color: #416792;
	border-radius: 1.4rem 1.4rem 0 0;
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
}
.point .course02 .box div {
	padding: 3rem 1rem;
	background-color: #fff;
	border-radius: 0 0 1.4rem 1.4rem;
}
.point .course02 .box .txt {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
.point .course02 .box .note {
	font-size: 1.8rem;
	line-height: 1.66;
	letter-spacing: 0.04em;
	text-align: center;
}
.point .course02 .box .note a {
	color: #59b4f4;
	text-decoration: underline;
}
.point .course02 .box .btn {
	margin: 2rem auto 0;
	width: 29rem;
}
@media screen and (max-width: 768px) {
	.point {
		padding-top: 12rem;
	}
	.point h2 {
		font-size: 4.2rem;
		letter-spacing: 0.04em;
	}
	.point .lead {
		padding: 0 2.5rem;
		font-size: 2.7rem;
		line-height: 1.62;
		text-align: left;
	}
	.point .course01 {
		margin-top: 11rem;
		flex-direction: column;
		gap: 11rem 0;
	}
	.point .course01 .box {
		padding: 2rem 0 4rem;
		width: 100%;
		border-radius: 2rem;
	}
	.point .course01 .box h3 {
		width: 10.8rem;
		height: 10.8rem;
		font-size: 2.56rem;
		top: -2rem;
		left: calc(50% - 5.4rem);
		margin-top: -6rem;
	}
	.point .course01 .box h3 span {
		font-size: 4.26rem;
	}
	.point .course01 .box .txt {
		font-size: 2.7rem;
		line-height: 1.62;
		letter-spacing: -0.02em;
	}
	.point .course01 .box .pic {
		margin: 3rem auto 0;
		width: 25.3rem;
	}
	.point .course01 .box.box02 .pic {
		width: 35.6rem;
	}
	.point .course01 .box.box03 .pic {
		width: 33.4rem;
	}
	.point .course01 .box .btn {
		margin: 3rem auto 0;
		width: 46rem;
	}
	.point .course02 {
		margin-top: 8.5rem;
		flex-direction: column;
		gap: 5rem 0;
	}
	.point .course02 .box {
		width: 100%;
		border-radius: 1.5rem;
	}
	.point .course02 .box h3 {
		padding: 1rem;
		border-radius: 1.4rem 1.4rem 0 0;
		font-size: 3.4rem;
	}
	.point .course02 .box div {
		padding: 2.5rem 1rem 4rem;
		border-radius: 0 0 1.4rem 1.4rem;
	}
	.point .course02 .box .txt {
		font-size: 2.7rem;
		line-height: 1.4;
	}
	.point .course02 .box .note {
		font-size: 2rem;
		line-height: 1.87;
	}
	.point .course02 .box .btn {
		margin: 2rem auto 0;
		width: 46rem;
	}
}

/* saving */
.saving {
	padding-top: 10rem;
}
.saving h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.saving .detail {
	margin-top: 4rem;
	padding: 4.5rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.saving .detail h3 {
	padding: 1.8rem;
	background-color: #416792;
	border-radius: 1.4rem;
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
}
.saving .detail .lead {
	margin-top: 3rem;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
	text-align: center;
}
.saving .detail > .box {
	margin-top: 4rem;
	margin-left: 6.7rem;
	padding: 1.5rem 2rem 1.5rem 1rem;
	max-width: 69rem;
	height: 12.5rem;
	border: solid 0.2rem #416792;
	border-radius: 1.4rem;
	display: flex;
	align-items: center;
}
.saving .detail > .box.box02 {
	margin-left: auto;
}
.saving .detail > .box + .box {
	margin-top: 2.5rem;
}
.saving .detail > .box .ttl {
	padding: 1.5rem;
	width: 13.2rem;
	background-color: #416792;
	border-radius: 0.5rem;
	font-size: 2rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.04em;
	text-align: center;
	position: relative;
	left: -9rem;
}
.saving .detail > .box .txt {
	margin-left: -8rem;
	width: 45rem;
	font-size: 2.2rem;
	color: #416792;
	line-height: 1.4;
	letter-spacing: 0.04em;
	text-align: center;
}
.saving .detail > .box .pic {
	margin-left: auto;
}
.saving .detail > .box.box01 .pic {
	margin-bottom: -1.1rem;
	margin-right: 2rem;
	width: 6.8rem;
}
.saving .detail > .box.box02 .pic {
	width: 10.9rem;
}
.saving .detail > .box.box03 .pic {
	width: 14.5rem;
}
.saving .detail .wrap {
	margin-top: 5.5rem;
	display: flex;
	gap: 0 7.5rem;
}
.saving .detail .wrap .box {
	width: 41.7rem;
}
.saving .detail .wrap .box .pic {
	box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.2);
	border-radius: 2rem;
}
.saving .detail .wrap .box .txt {
	margin-top: 2.3rem;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.04em;
	text-align: center;
}
.saving .detail .wrap .box .btn {
	margin: 1.5rem auto 0;
	width: 29rem;
}
.saving .detail .notice {
	margin-top: 4rem;
	color: #ff0000;
	font-weight: bold;
	letter-spacing: 0.04em;
	text-align: center;
}
.saving .detail .notice span {
	padding-left: 3.2rem;
	position: relative;
}
.saving .detail .notice span::before {
	display: block;
	content: '';
	width: 2.7rem;
	height: 2.4rem;
	background-image: url(/financialservices/investment/common/img/icon_notice.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.2rem);
	left: 0;
}
.saving .detail .notice a {
	border-bottom: solid 0.2rem #ff0000;
}
.saving .detail h4 {
	margin-top: 3.5rem;
	padding-top: 3.5rem;
	border-top: 1px solid #000;
	font-size: 2.6rem;
	font-weight: 700;
	color: #c68a67;
	letter-spacing: 0.04em;
	text-align: center;
}
.saving .detail h4 + .wrap {
	margin-top: 3rem;
}
@media screen and (max-width: 768px) {
	.saving {
		padding-top: 12rem;
	}
	.saving h2 {
		font-size: 4.2rem;
	}
	.saving .detail {
		padding: 4rem 2.5rem;
		border-radius: 2.8rem;
	}
	.saving .detail h3 {
		padding: 2rem;
		border-radius: 1rem;
		font-size: 2.7rem;
	}
	.saving .detail .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.saving .detail > .box {
		margin-top: 6rem;
		margin-left: 4.2rem;
		padding: 2rem 2.5rem 2.5rem 4rem;
		height: auto;
		border-radius: 1.5rem;
		position: relative;
	}
	.saving .detail > .box.box02 {
		margin-left: 4.2rem;
	}
	.saving .detail > .box + .box {
		margin-top: 6rem;
	}
	.saving .detail > .box .ttl {
		padding: 1.5rem 0;
		width: 13.7rem;
		font-size: 2.7rem;
		position: absolute;
		left: -4.2rem;
		top: -4rem;
	}
	.saving .detail > .box .txt {
		margin-top: 2rem;
		margin-left: 0;
		width: 39rem;
		font-size: 2.56rem;
	}
	.saving .detail > .box .pic {
		margin-left: auto;
	}
	.saving .detail > .box.box01 .pic {
		margin-bottom: 0;
		margin-right: 2rem;
		width: 8.6rem;
	}
	.saving .detail > .box.box02 .pic {
		width: 13.7rem;
	}
	.saving .detail > .box.box03 .pic {
		width: 16.5rem;
	}
	.saving .detail .wrap {
		margin-top: 10rem;
		flex-direction: column;
		gap: 7rem 0;
	}
	.saving .detail .wrap .box {
		margin: 0 auto;
		width: 50rem;
	}
	.saving .detail .wrap .box .pic {
		box-shadow: 0.5rem 0.5rem 0px 0px rgba(0,0,0,0.2);
		border-radius: 2.3rem;
	}
	.saving .detail .wrap .box .txt {
		margin-top: 3.5rem;
		font-size: 2.63rem;
		font-weight: 700;
		line-height: 1.4;
		text-align: center;
	}
	.saving .detail .wrap .box .btn {
		margin: 2rem auto 0;
		width: 34.7rem;
	}
	.saving .detail .notice {
		margin-top: 10rem;
		font-size: 2.7rem;
	}
	.saving .detail .notice span {
		padding-left: 5rem;
	}
	.saving .detail .notice span::before {
		width: 4rem;
		height: 3.5rem;
		top: calc(50% - 1.7rem);
	}
	.saving .detail h4 {
		margin-top: 8rem;
		margin-left: -1rem;
		margin-right: -1rem;
		padding-top: 8rem;
		font-size: 3.8rem;
	}
	.saving .detail h4 + .wrap {
		margin-top: 4rem;
	}
}

/* invest */
.others {
	padding-top: 13rem;
	padding-bottom: 10rem;
}
.others h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.others .detail {
	margin-top: 4rem;
	padding: 4rem 3rem 5rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.others .detail h3 {
	padding: 1.8rem;
	background-color: #416792;
	border-radius: 1.4rem;
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
}
.others .detail .lead {
	margin-top: 3rem;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.others .detail .pic {
	margin: 6rem auto 0;
	max-width: 90.5rem;
}
.others .detail h4 {
	margin-top: 5rem;
	padding: 1.3rem 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 2.8rem;
	font-weight: 700;
	color: #c68a67;
	letter-spacing: 0.04em;
	text-align: center;
}
.others .detail .notice {
	margin-top: 1rem;
	color: #ff0000;
	font-weight: bold;
	letter-spacing: 0.04em;
	text-align: center;
}
.others .detail .notice span {
	padding-left: 3.2rem;
	position: relative;
}
.others .detail .notice span::before {
	display: block;
	content: '';
	width: 2.7rem;
	height: 2.4rem;
	background-image: url(/financialservices/investment/common/img/icon_notice.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.2rem);
	left: 0;
}
.others .detail .notice a {
	border-bottom: solid 0.2rem #ff0000;
}
.others .detail dl {
	margin-top: 4rem;
}
.others .detail dl + dl {
	margin-top: 5rem;
}
.others .detail dl dt {
	padding-left: 4.5rem;
	font-size: 2.2rem;
	font-weight: 700;
	color: #416792;
	line-height: 1.4;
	letter-spacing: 0.04em;
	position: relative;
}
.others .detail dl dt::before {
	display: block;
	content: '';
	width: 3.6rem;
	height: 3.6rem;
	background-image: url(/financialservices/investment/common/img/icon_check.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.8rem);
	left: -0.3rem;
}
.others .detail dl dd {
	padding-left: 4.5rem;
	margin-top: 1rem;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.others .detail .btn {
	margin: 6rem auto 0;
	width: 35.4rem;
}
.others .detail.bond .pic {
	max-width: 88.8rem;
}
.others .detail.bond .notice {
	margin-top: -4rem;
}
@media screen and (max-width: 768px) {
	.others {
		padding-top: 13rem;
		padding-bottom: 11rem;
	}
	.others h2 {
		font-size: 4.2rem;
	}
	.others .detail {
		padding: 4rem 2.5rem;
		border-radius: 2.8rem;
	}
	.others .detail h3 {
		padding: 2rem;
		border-radius: 1rem;
		font-size: 2.7rem;
	}
	.others .detail .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.others .detail .pic {
		margin: 4rem auto 0;
		max-width: 100%;
	}
	.others .detail h4 {
		margin-top: 5rem;
		padding: 3.3rem 0;
		font-size: 2.7rem;
	}
	.others .detail .notice {
		margin-top: 5rem;
		font-size: 2.7rem;
	}
	.others .detail .notice span {
		padding-left: 5rem;
	}
	.others .detail .notice span::before {
		width: 4rem;
		height: 3.5rem;
		top: calc(50% - 1.7rem);
	}
	.others .detail dl {
		margin-top: 5rem;
	}
	.others .detail dl + dl {
		margin-top: 6rem;
	}
	.others .detail dl dt {
		padding-top: 7rem;
		padding-left: 0;
		font-size: 3.2rem;
		text-align: center;
	}
	.others .detail dl dt::before {
		width: 5.1rem;
		height: 5.1rem;
		top: 0;
		left: calc(50% - 2.5rem);
	}
	.others .detail dl dd {
		padding-left: 0;
		margin-top: 4rem;
		font-size: 2.7rem;
		line-height: 1.6;
	}
	.others .detail .btn {
		margin: 7rem auto 0;
		width: 44.7rem;
	}
	.others .detail.bond .pic {
		margin: 5rem auto 0;
		max-width: 100%;
	}
	.others .detail.bond .notice {
		margin-top: 5rem;
	}
}

